For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
      • GETGet log
      • GETList logs
LogoLogo
API ReferenceLogs

List logs

||View as Markdown|
GET
https://hublinks.io/rest/accounts/:account_id/seats/:seat_id/profiles/:profile_id/logs
GET
/rest/accounts/:account_id/seats/:seat_id/profiles/:profile_id/logs
$curl https://hublinks.io/rest/accounts/account_id/seats/seat_id/profiles/profile_id/logs \
> -H "X-API-KEY: <apiKey>"
200Response
1{
2 "success": true,
3 "start_date": 1704067200000,
4 "end_date": 1767225600000,
5 "logs": [
6 {
7 "id": "10024172",
8 "ttl": 1769287993,
9 "date": "2025-07-22 21:01:08",
10 "event": "ln_filter_profile_add",
11 "value": "Profile added from filter",
12 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
13 "member_id": "10024172",
14 "timestamp": 1753218068808,
15 "account_id": "ACCO136ce10b5f8a7682efb3",
16 "created_at": 1753218068809,
17 "created_by": "app",
18 "campaign_id": "CAMP98dc1225b7904ff61471",
19 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
20 "social_media": "linkedin"
21 },
22 {
23 "id": "10024172",
24 "ttl": 1769359145,
25 "date": "2025-07-23 16:45:21",
26 "event": "ln_profile_view",
27 "value": "ok-> https://www.linkedin.com/in/chadpaalman",
28 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
29 "member_id": "10024172",
30 "timestamp": 1753289121754,
31 "account_id": "ACCO136ce10b5f8a7682efb3",
32 "created_at": 1753289121755,
33 "created_by": "docker",
34 "campaign_id": "CAMP98dc1225b7904ff61471",
35 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
36 "social_media": "linkedin"
37 },
38 {
39 "id": "10024172",
40 "ttl": 1769355593,
41 "date": "2025-07-23 17:53:13",
42 "event": "ln_profile_like_post",
43 "value": "{\"status\":\"no_posts\",\"status_code\":102,\"success\":true}",
44 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
45 "member_id": "10024172",
46 "timestamp": 1753293193509,
47 "account_id": "ACCO136ce10b5f8a7682efb3",
48 "created_at": 1753293195412,
49 "created_by": "docker",
50 "campaign_id": "CAMP98dc1225b7904ff61471",
51 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
52 "social_media": "linkedin"
53 },
54 {
55 "id": "10024172",
56 "ttl": 1769446323,
57 "date": "2025-07-24 18:33:53",
58 "event": "ln_profile_view",
59 "value": "ok-> https://www.linkedin.com/in/chadpaalman",
60 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
61 "member_id": "10024172",
62 "timestamp": 1753382033831,
63 "account_id": "ACCO136ce10b5f8a7682efb3",
64 "created_at": 1753382033832,
65 "created_by": "docker",
66 "campaign_id": "CAMP98dc1225b7904ff61471",
67 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
68 "social_media": "linkedin"
69 },
70 {
71 "id": "10024172",
72 "ttl": 1769446323,
73 "date": "2025-07-24 18:34:19",
74 "event": "ln_profile_follow",
75 "value": "fail",
76 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
77 "member_id": "10024172",
78 "timestamp": 1753382059317,
79 "account_id": "ACCO136ce10b5f8a7682efb3",
80 "created_at": 1753382059505,
81 "created_by": "docker",
82 "campaign_id": "CAMP98dc1225b7904ff61471",
83 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
84 "social_media": "linkedin"
85 },
86 {
87 "id": "10024172",
88 "ttl": 1769536256,
89 "date": "2025-07-25 21:05:41",
90 "event": "ln_profile_invite",
91 "value": "ok",
92 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
93 "member_id": "10024172",
94 "timestamp": 1753477541737,
95 "account_id": "ACCO136ce10b5f8a7682efb3",
96 "created_at": 1753477542031,
97 "created_by": "docker",
98 "campaign_id": "CAMP98dc1225b7904ff61471",
99 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
100 "social_media": "linkedin"
101 }
102 ]
103}

List seat-profile logs between start_date and end_date (required).

Was this page helpful?
Previous

Get log

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
seat_idstringRequired
profile_idstringRequired

Response

This endpoint returns an object.
successboolean
start_dateinteger
end_dateinteger
logslist of objects
last_keyany